

/*==================print_stylesheet.css=================*/

.messageStackWarning, #navMainWrapper, #navMainSearch, #navCatTabsWrapper, #navEZPagesTop, 
#navColumnOne.columnLeft, #navColumnTwo.columnRight, .navMainSearch, #navSupp, .banners, .buttonRow { }

/*================END print_stylesheet.css===============*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
/*==================style_imagehover.css=================*/

#trailimageid {position: absolute; visibility: hidden; left: 0px; top: 0px;	width: 220px;	height: 0px;	z-index: 1000;}
#trailimageid div {	padding: 5px;	background-color: #FFF;	border: 1px solid #888;	text-align: center;}
#trailimageid h1 {	font-size: 100%;font-weight: normal;margin: 0;	padding: 2px 0px;	text-align: left;	width: 100%;}
#trailimageid img {	margin: 2px;	border: none;}

/*================END style_imagehover.css===============*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
/*==================stylesheet_css_buttons.css=================*/

.cssButton, .cssButtonHover {
	background-color: #F4F4F4;
	color : #000000;
	border: 2px outset #F4F4F4;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-align: center;
	white-space: nowrap;
	text-decoration: none !important;
	font-weight: bold;
	padding: 0.3em;
}
.cssButtonHover {
	color: #000000;
	border-style: inset;
	text-decoration: none;
}
.button_update_cart {
	color: red;
}
.button_update_cartHover {
	color: #003D00;
}
.button-search-header {
	float: left;
	height: 18px !important;
	margin: -2px 0 0 !important;
	width: 18px !important;
}




/*================END stylesheet_css_buttons.css===============*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
/*==================stylesheet_MagicZoom.css=================*/


/* Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com */
/* CSS class for zoomed area */
.MagicZoomBigImageCont {
	border:			1px solid #ccc;
	top: -9px !important;
	background:#fff;
}
.MagicZoomMain {
	text-align: center !important;
	width: 92px;
}

.MagicZoomMain div {
	padding: 0px !important;
}
/* Header look and feel CSS class */
/* header is shown if "title" attribute is present in the <A> tag */
.MagicZoomHeader {
	font:			10px Tahoma, Verdana, Arial, sans-serif;
	color:			#fff;
	background:		#ccc;
	text-align:     center !important;
}
/* CSS class for small looking glass square under mouse */
.MagicZoomPup {
	border: 		1px solid #aaa;
	background: 	#ffffff;
}
/* CSS style for loading animation box */
.MagicZoomLoading {
	text-align:		center;
	background: 	#ffffff;
	color:			#444;
	border: 		1px solid #ccc;
	opacity:		0.8;
	padding:		3px 3px 3px 3px !important;
	display: 		none; /* do not edit this line please */
}
/* CSS style for gif image in the loading animation box */
.MagicZoomLoading img {
	padding-top:	3px !important;
}

.MagicThumb span{ display:none;}
/*================END stylesheet_MagicZoom.css===============*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
/*==================style_imagehover.css=================*/





/*================END style_imagehover.css===============*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
/*==================style_imagehover.css=================*/





/*================END style_imagehover.css===============*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/
			/*-------我是分割线------*/



